@charset "shift_jis";
/* CSS Document */

/****************************
トップページ専用cssです

※新規制作の際は下記cssを全て消してから制作してください

****************************/

.master_kino_wrap{
    display: flex;
    justify-content: space-around;
}

.tokusen_pack_wrap {
    margin: 60px auto;
    width: 1100px;
}
.tokusen_pack_wrap h2 {
    font-size: 19px;
    text-align: center;
    margin: 0 0 10px 0;
}
.tokusen_pack_wrap iframe {
    width: 100%;
    height: 360px;
    border: 0;
}
.tokusen_pack_wrap p {
    font-size: 14px;
    line-height: 22px;
    padding: 20px;
    background: #eee;
}